<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
  "DTD/xhtml1-strict.dtd">
<html>
  <head>
    <title>API docs for &ldquo;kiwi.ui.icon&rdquo;</title>
    <meta content="text/html;charset=utf-8" http-equiv="Content-Type" />
    <link href="apidocs.css" type="text/css" rel="stylesheet" />
    
    
  </head>
  <body>
    <h1 class="module">Module k.u.icon</h1>
    <p>
      <span id="part">Part of <a href="kiwi.html">kiwi</a>.<a href="kiwi.ui.html">ui</a></span>
      
      
    </p>
    <div>
      
    </div>
    <div><p>Provides a helper classes for displaying icons in widgets.</p>
Currently only a <a 
href="kiwi.ui.widgets.entry.Entry.html"><code>kiwi.ui.widgets.entry.Entry</code></a>
and widgets which embed them, <a 
href="kiwi.ui.widgets.spinbutton.SpinButton.html"><code>kiwi.ui.widgets.spinbutton.SpinButton</code></a>
and <a 
href="kiwi.ui.comboboxentry.BaseComboBoxEntry.html"><code>kiwi.ui.comboboxentry.BaseComboBoxEntry</code></a>.
<table class="fieldTable"></table></div>
    
    
    <div id="splitTables">
      <table class="children sortable" id="id182">
  
  
  
  
  <tr class="class">
    
    
    <td>Class</td>
    <td><a href="kiwi.ui.icon.IconEntry.html">IconEntry</a></td>
    <td><span>Helper object for rendering an icon in a GtkEntry
</span></td>
  </tr>
  
</table>
      
      
    </div>
    
    
    
    
    
    <address>
      <a href="index.html">API Documentation</a> for Kiwi, generated by <a href="http://codespeak.net/~mwh/pydoctor/">pydoctor</a> at 2008-05-29 16:06:17.
    </address>
  </body>
</html>